29553003/21 - Deux vulnérabilités critiques affectant le noyau Linux

Deux nouvelles vulnérabilités CVE-2020-27170 et CVE-2020-27171 ont été corrigées dans le noyau Linux. Ces failles affectent toutes les machines Linux. L'exploitation de ces vulnérabilités permet de contourner les mesures d'atténuation existantes pour les vulnérabilités « Spectre ». Ce qui pourrait permettre à un attaquant d'accéder à des parties cachées de la mémoire du processeur et partant élever les privilèges et accéder à des données confidentielles.

Date de publication: 
30 mars 2021